Jump to content

2 Faktor Authentifizierung von Last Pass geht nicht. Ist EAM schuld?


Recommended Posts

Hallo,

seit gestern kann ich mich an einem Firefox nicht mehr mit der Sesame 2 Faktor Authentifizierung von Last Pass Premium anmelden. Hab alles versucht was ich mir so denken kann aber nichts hilft. Nun war ich gerade auf der Help Seite von Last Pass und lese dort folgenden Text:
Zitat:
Sometimes anti-virus programs and firewalls can prevent Sesame from running properly.  Please make sure that you have allowed Sesame through these programs or made them exceptions in these programs.

Ich glaube zwar nicht das EAM daran schuld ist, vor allem da es an anderen Füxen weiterhin funktioniert, trotzdem möchte ich das ausschließen und hier mal fragen. Wie könnte ich diese Anwendung Sesame freigeben bei EAM? Weiß das jemand?

 

Wär toll wenn ich da weiterkäme.

Link to comment
Share on other sites

Guten Tag,

 

Ich habe eine Kollegin mit LastPass gebeten zu testen und bei ihr tritt das Problem nicht auf. Daher ist es wahrscheinlich nicht Emsisoft. Ihre Empfehlung war, einmal die Extension von Last Pass neu zu installieren. Vielleicht hilft das?

 

Mit freundlichen Grüßen

Kathrin

Link to comment
Share on other sites

Danke für die Hilfe!

Ich hatte ja geschrieben das es nur an einem Firefox so ist, die anderen laufen einwandfrei. Und neu installiert hatte ich natürlich auch schon mit dem gleichen Resultat. Ich habe mal den Support von LP angeschrieben und dort nachgefragt. Vllt wissen die ja eine Lösung.

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...